
QGIS Application - Feature request #2708

Display number of selected features in status bar

2010-05-12 01:51 PM - Ivan Mincik

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12768

Description

It would be nice to display number of selected features in status bar.

Thanks

Associated revisions

Revision 5fca89d7 - 2010-05-16 04:44 PM - Jürgen Fischer

[FEATURE]

- save edits button added (implements #2579)

- subset option to layer menu (implements #2660)

- show selected feature count in status bar (implements #2708)

- temporary workaround for #2714

- refactored redundant code from legend to qgisapp:

  attribute table, save as, layer removal, layer properties

- some more cleanups

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13501 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 9dd9f364 - 2010-05-16 04:44 PM - Jürgen Fischer

[FEATURE]

- save edits button added (implements #2579)

- subset option to layer menu (implements #2660)

- show selected feature count in status bar (implements #2708)

- temporary workaround for #2714

- refactored redundant code from legend to qgisapp:

  attribute table, save as, layer removal, layer properties

- some more cleanups

git-svn-id: http://svn.osgeo.org/qgis/trunk@13501 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-16 09:12 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

implemented in commit:9dd9f364 (SVN r13502).
